﻿body {
	margin: 10;
	padding: 0;
	background-color: #FFF;
	font-family: trebuchet ms, verdana, tahoma, arial;
	font-size: 80%;
	line-height: 135%;
}
img {
	border: 0px;
}
.center {
	text-align: center;
}
a:link {
	color: #5E8E3E;
	text-decoration: underline;
}
a:visited {
	color: #5E8E3E;
	text-decoration: underline;
}
a:active {
	color: #5E8E3E;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
#menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 215px;
	height: 100%;
	overflow: auto;
	background-color: #555;
	border-right: 1px solid #000;
}
#menutop {
	width: 215px;
	height: 215px;
	border-bottom: 1px solid #808080;
	background-color: #444;
}
#content {
	width: 1000px;
	margin-left: 10px;
	padding: 10px;
}
#content h2 {
	border-bottom: 1px solid #808080;
	font-family: arial;
	font-weight: 100;
	letter-spacing: 8px;
	font-size: 200%;
	text-align: right;
}
#tagline {
	font-family: trebuchet ms, verdana, tahoma, arial;
	font-size: 120%;
	line-height: 80%;
	text-align: center;
}
#header {
	margin: 10;
	padding: 0;
	background-color: #FFF;
	font-family: trebuchet ms, verdana, tahoma, arial;
	font-size: 31px;
	line-height: 135%;
	font-weight: normal;
	text-align: center;
}
table {
	margin: 10;
	padding: 0;
	background-color: #FFF;
	font-family: trebuchet ms, verdana, tahoma, arial;
	font-size: 110%;
}
